 
<!doctype html>
<html lang="en-US" prefix="og: http://ogp.me/ns#">
<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">

  <link rel="apple-touch-icon" sizes="180x180" href="https://mg-group.com/wp-content/themes/burgerhout/dist/images/favicons/apple-touch-icon.png">
  <link rel="icon" type="image/png" href="https://mg-group.com/wp-content/themes/burgerhout/dist/images/favicons/favicon-32x32.png" sizes="32x32">
  <link rel="icon" type="image/png" href="https://mg-group.com/wp-content/themes/burgerhout/dist/images/favicons/favicon-16x16.png" sizes="16x16">
  <link rel="manifest" href="https://mg-group.com/wp-content/themes/burgerhout/dist/images/favicons/manifest.json">
  <link rel="mask-icon" href="https://mg-group.com/wp-content/themes/burgerhout/dist/images/favicons/safari-pinned-tab.svg" color="#5bbad5">
  <link rel="shortcut icon" href="https://mg-group.com/wp-content/themes/burgerhout/dist/images/favicons/favicon.ico">
  <meta name="msapplication-config" content="https://mg-group.com/wp-content/themes/burgerhout/dist/images/favicons/browserconfig.xml">
  <meta name="theme-color" content="#ffffff">



  <title>Home - M&amp;G Group Innovative partner - M&amp;G Group</title>
<!-- CF Geoplugin JavaScript Plugin -->
<script>
/* <![CDATA[ */
	window.wp = window.wp || {};
	window.wp.geo = window.wp.geo || {};
	if(typeof cf == 'undefined') var cf = {};
	cf.geoplugin = {url:window.location.href,host:window.location.hostname,protocol:window.location.protocol.replace(/\:/g,''),ipAddress:"",ipVersion:"",ipNumber:"",isp:"",org:"",as:"",asname:"",countryCode:"",countryNumericCode:"",countryName:"",regionName:"",regionCode:"",cityName:"",continent:"",zip:"",base_convert:"",address:"",latitude:"0",longitude:"0",timezone:"",locale:"",currency:"",currency_name:"",base_currency:"",base_currency_symbol:"",base_currency_name:"",proxy:"0",currency_symbol:"",currency_converter:"0",referer:"",refererIP:"",timestamp:"",timestampReadable:"",currentTime:"",currentDate:"",current_time:"",current_date:"",message:"",credit:"",version:"7.12.9",lookup:"0",available_lookup:"0",in_eu:"0",is_vat:"0",vat_rate:"0",gps:"0",accuracy_radius:"0"}
	window.cfgeo = cf.geoplugin;
	window.wp.geo = window.cfgeo;
/* ]]> */
</script>

	
<!-- This site is optimized with the Yoast SEO plugin v4.4 - https://yoast.com/wordpress/plugins/seo/ -->
<meta name="description" content="M&amp;G Group is the world’s leading manufacturer of flue venting and ventilation systems. The company operates a quality system according to ISO 9001:2015."/>
<meta name="robots" content="noodp"/>
<link rel="canonical" href="https://mg-group.com/" />
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Home - M&amp;G Group Innovative partner - M&amp;G Group" />
<meta property="og:description" content="M&amp;G Group is the world’s leading manufacturer of flue venting and ventilation systems. The company operates a quality system according to ISO 9001:2015." />
<meta property="og:url" content="https://mg-group.com/" />
<meta property="og:site_name" content="M&amp;G Group" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/BURGERHOUT-tbv-site-300x166.png" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/ANJO-tbv-site-300x166.png" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/STABILE-tbv-site-300x166.png" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/ANT-KALIP-tbv-site-300x166.png" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/0c806fc7-ad57-448c-88c4-54061ec82a1e-300x95.png" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/E-SDG-Poster-2019_without-UN-emblem_WEB-1024x724.png" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/Ontwerp-zonder-titel-10-1-300x200.png" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/Sfeerbeeld-EasyAir-EPS-1024x683.jpg" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/Kiwa-Logo-157x300.jpg" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/ICDuBo-Logo-150x150.jpg" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/MVO-Alliantie-150x150.png" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/Koploper-Project-150x150.png" />
<meta property="og:image" content="https://mg-group.com/wp-content/uploads/Lean-en-duurzaam-produceren-140x150.png" />
<meta name="twitter:card" content="summary" />
<meta name="twitter:description" content="M&amp;G Group is the world’s leading manufacturer of flue venting and ventilation systems. The company operates a quality system according to ISO 9001:2015." />
<meta name="twitter:title" content="Home - M&amp;G Group Innovative partner - M&amp;G Group" />
<meta name="twitter:image" content="https://mg-group.com/wp-content/uploads/BURGERHOUT-tbv-site-300x166.png" />
<script type='application/ld+json'>{"@context":"http:\/\/schema.org","@type":"WebSite","@id":"#website","url":"https:\/\/mg-group.com\/","name":"M&amp;G Group","potentialAction":{"@type":"SearchAction","target":"https:\/\/mg-group.com\/?s={search_term_string}","query-input":"required name=search_term_string"}}</script>
<!-- / Yoast SEO plugin. -->

<link rel='dns-prefetch' href='//s.w.org' />
<link rel='stylesheet' id='contact-form-7-css'  href='https://mg-group.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='cookie-law-info-css'  href='https://mg-group.com/wp-content/plugins/cookie-law-info/public/css/cookie-law-info-public.css?ver=1.7.0' type='text/css' media='all' />
<link rel='stylesheet' id='cookie-law-info-gdpr-css'  href='https://mg-group.com/wp-content/plugins/cookie-law-info/public/css/cookie-law-info-gdpr.css?ver=1.7.0' type='text/css' media='all' />
<link rel='stylesheet' id='js_composer_front-css'  href='https://mg-group.com/wp-content/plugins/js_composer/assets/css/js_composer.min.css?ver=5.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='sage/css-css'  href='https://mg-group.com/wp-content/themes/burgerhout/dist/styles/main-67a03f565d.css' type='text/css' media='all' />
<!-- This site uses the Google Analytics by MonsterInsights plugin v6.0.16 - Using Analytics tracking - https://www.monsterinsights.com/ -->
<script type="text/javascript" data-cfasync="false">
	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	})(window,document,'script','//www.google-analytics.com/analytics.js','__gaTracker');

	__gaTracker('create', 'UA-83808922-2', 'auto');
	__gaTracker('set', 'forceSSL', true);
	__gaTracker('send','pageview');
</script>
<!-- / Google Analytics by MonsterInsights -->
<script>if (document.location.protocol != "https:") {document.location = document.URL.replace(/^http:/i, "https:");}</script><script type='text/javascript'>
/* <![CDATA[ */
var monsterinsights_frontend = {"js_events_tracking":"true","is_debug_mode":"false","download_extensions":"doc,exe,js,pdf,ppt,tgz,zip,xls","inbound_paths":"","home_url":"https:\/\/mg-group.com","track_download_as":"event","internal_label":"int"};
/* ]]> */
</script>
<script type='text/javascript' src='https://mg-group.com/wp-content/plugins/google-analytics-for-wordpress/assets/js/frontend.min.js?ver=6.0.16'></script>
<script type='text/javascript' src='https://mg-group.com/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='https://mg-group.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var Cli_Data = {"nn_cookie_ids":[],"cookielist":[]};
var log_object = {"ajax_url":"https:\/\/mg-group.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type='text/javascript' src='https://mg-group.com/wp-content/plugins/cookie-law-info/public/js/cookie-law-info-public.js?ver=1.7.0'></script>
<link rel='https://api.w.org/' href='https://mg-group.com/wp-json/' />
<link rel="alternate" type="application/json+oembed" href="https://mg-group.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fmg-group.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://mg-group.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fmg-group.com%2F&#038;format=xml" />

		<!-- GA Google Analytics @ https://m0n.co/ga -->
		<script>
			(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
			ga('create', 'UA-83808922-2', 'auto');
			ga('send', 'pageview');
		</script>

	
	<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-ND3N8KJ');</script>
<!-- End Google Tag Manager --><meta name="generator" content="Powered by Visual Composer - drag and drop page builder for WordPress."/>
<!--[if lte IE 9]><link rel="stylesheet" type="text/css" href="https://mg-group.com/wp-content/plugins/js_composer/assets/css/vc_lte_ie9.min.css" media="screen"><![endif]-->		<script type="text/javascript">
			var cli_flush_cache=2;
		</script>
		<script type="text/javascript">
    (function(c,l,a,r,i,t,y){
        c[a]=c[a]||function(){(c[a].q=c[a].q||[]).push(arguments)};
        t=l.createElement(r);t.async=1;t.src="https://www.clarity.ms/tag/"+i;
        y=l.getElementsByTagName(r)[0];y.parentNode.insertBefore(t,y);
    })(window, document, "clarity", "script", "fj85r8svqi");
</script>		<style type="text/css" id="wp-custom-css">
			/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
#brands > div > ul > li:nth-child(1) > a > img {
width: auto;}

.login h1 a {
background-image: url('https://mg-group.com/wp-content/uploads/brand-mg-site-1.png')!important; }

.home .videoWrapper .overlay {
background: none;
}

.mgGroup .videoWrapper .overlay .title {
font-weight: 700;
text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

/* Making systems work */
header.main .border .headerWrapper .partner {
	margin-top: 22px;
}		</style>
	<noscript><style type="text/css"> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyByuT2PMd12px_MPi5LzVscFoXo3OCYgU0"></script>
</head>
<body data-rsssl=1 class="home page-template-default page page-id-67 wpb-js-composer js-comp-ver-5.0.1 vc_responsive">
<!--[if IE]>
<div class="alert alert-warning">
	You are using an <strong>outdated</strong> browser. Please
	<a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</div>
<![endif]-->

<header class="main">
	<div class="border">
		<div class="container">

			
			<div class="headerWrapper">
				
					<a href="https://mg-group.com/" class="brand">
						<img width="148" height="82" src="https://mg-group.com/wp-content/uploads/brand-mg-site-1.png" class="attachment-full size-full" alt="" />					</a>

								<nav class="nav-primary">
					<div class="menu-hoofdnavigatie-container"><ul id="menu-hoofdnavigatie" class="nav mggroup"><li id="menu-item-54385" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-54385"><a href="#brands">Our brands</a></li>
<li id="menu-item-51220" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-51220"><a href="#about">About us</a></li>
<li id="menu-item-103" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-103"><a href="#locations">Locations</a></li>
<li id="menu-item-104" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-104"><a href="#solutions">Solutions</a></li>
<li id="menu-item-122" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-122"><a href="https://mg-group.com/category/news/">News</a></li>
<li id="menu-item-62" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-62"><a href="https://mg-group.com/contact/">Contact</a></li>
<li id="menu-item-56111" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-56111"><a href="https://mg-group.com/download-center/">Downloads</a></li>
</ul></div>				</nav>

				<nav class="mobile-nav">
					<div class="menu-hoofdnavigatie-container"><ul id="menu-hoofdnavigatie-1" class="nav"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-54385"><a href="#brands">Our brands</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-51220"><a href="#about">About us</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-103"><a href="#locations">Locations</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-104"><a href="#solutions">Solutions</a></li>
<li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-122"><a href="https://mg-group.com/category/news/">News</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-62"><a href="https://mg-group.com/contact/">Contact</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-56111"><a href="https://mg-group.com/download-center/">Downloads</a></li>
</ul></div>				</nav>

				<div class="countryContainer">&nbsp;</div>

				<div class="partner">
					<img src="https://mg-group.com/wp-content/themes/burgerhout/dist/images/innovative_partner.png" />
				</div>

				<div class="mobileNavToggle">
					<a id="nav-toggle" href="#"><span></span></a>
				</div>

				<div class="clearfix"></div>
			</div>
		</div>
	</div>

	<div class="clearfix"></div>
</header>

<div class="container">
	<div class="mobileNavWrapper"></div>
</div><div class="wrap" role="document">
	<div class="content row">
		<main class="main">
			<div class="mgGroup">

	<!-- Begin Video -->
	<div class="videoWrapper">
		<video autoplay loop muted>
			<source src="/wp-content/uploads/Ontwerp-zonder-titel.mp4" type="video/mp4">
			Your browser does not support the video tag.
		</video>
		<div class="overlay">
			<div class="title">A sustainable & comfortable living environment for everyone</div>
			<!-- <div class="title"><strong>Innovative partner</strong> in flue venting & ventilation solutions</div> -->
		</div>
	</div>

	<div class="mobileHeader"></div>

	<!-- Begin Brands -->
	<div class="brandWrapper" id="brands">

		<div class="container">
			<h2>Our brands</h2>

			<ul><li><a href="http://burgerhout.nl" target="_blank"><img width="160" height="88" src="https://mg-group.com/wp-content/uploads/brand_burgerhout.png" class="attachment-brand_logo size-brand_logo wp-post-image" alt="" /></a></li><li><a href="http://anjo.nl" target="_blank"><img width="69" height="88" src="https://mg-group.com/wp-content/uploads/brand_anjo.png" class="attachment-brand_logo size-brand_logo wp-post-image" alt="" /></a></li><li><a href="https://www.stabile.it/en/" target="_blank"><img width="100" height="90" src="https://mg-group.com/wp-content/uploads/MG_Logo-Stabile-100x90.png" class="attachment-brand_logo size-brand_logo wp-post-image" alt="Stabile" srcset="https://mg-group.com/wp-content/uploads/MG_Logo-Stabile-100x90.png 100w, https://mg-group.com/wp-content/uploads/MG_Logo-Stabile-300x270.png 300w, https://mg-group.com/wp-content/uploads/MG_Logo-Stabile-768x691.png 768w, https://mg-group.com/wp-content/uploads/MG_Logo-Stabile-1024x921.png 1024w, https://mg-group.com/wp-content/uploads/MG_Logo-Stabile-178x160.png 178w, https://mg-group.com/wp-content/uploads/MG_Logo-Stabile-189x170.png 189w, https://mg-group.com/wp-content/uploads/MG_Logo-Stabile-e1512546340202.png 128w" sizes="(max-width: 100px) 100vw, 100px" /></a></li></ul>			<div class="clearfix"></div>

						<div class="clearfix"></div>

			<div class="seperator"></div>
		</div>
	</div>

	<!-- Begin Locations -->
<!--	<div class="locationsWrapper" id="locations">-->
<!--		<div class="container">-->
<!--			<h2>--><!--</h2>-->
<!---->
<!--			<div class="world">-->
<!--				<div class="world_map">-->
<!--					<img src="--><!--/dist/images/world.png" />-->
<!---->
<!--					<div class="marker netherlands_groningen" data-country="netherlands_groningen"></div>-->
<!--					<div class="marker netherlands_assen" data-country="netherlands_assen"></div>-->
<!--					<div class="marker netherlands_beverwijk" data-country="netherlands_beverwijk"></div>-->
<!--					<div class="marker uk" data-country="uk"></div>-->
<!--					<div class="marker belgium" data-country="belgium"></div>-->
<!--					<div class="marker france" data-country="france"></div>-->
<!--					<div class="marker germany" data-country="germany"></div>-->
<!--					<div class="marker italy" data-country="italy"></div>-->
<!--					<div class="marker italy_gorla_minore" data-country="italy_gorla_minore"></div>-->
<!--					<div class="marker turkey" data-country="turkey"></div>-->
<!---->
<!--					<div class="infoWindow">-->
<!--						<div class="country netherlands_groningen">-->
<!--							<h3>Groningen</h3>-->
<!--							<p>The site employs more than 150 people in Groningen in the northern part of the Netherlands. The R&D laboratory for all M&G Group companies and customers is located at this site.</p>-->
<!--						</div>-->
<!---->
<!--						<div class="country netherlands_assen">-->
<!--							<h3>Assen</h3>-->
<!--							<p>Homebase of the headquarter of M&G Group and also the origin of the Burgerhout brand, which has a very strong position on the wholesale market in the Benelux and France with solutions for installers in the heating and ventilation industry. The production site employs over 150 people.-->
<!--</p>-->
<!--						</div>-->
<!---->
<!--						<div class="country netherlands_beverwijk">-->
<!--							<h3>Beverwijk</h3>-->
<!--							<p>A site which specializes in ventilation and roofing products and supplies these to the Dutch wholesalers. The brand Anjo was founded in 1964 and is located in Beverwijk, near the Dutch capital of Amsterdam.</p>-->
<!--						</div>-->
<!---->
<!--						<div class="country belgium">-->
<!--							<h3>Hoegaarden</h3>-->
<!--							<p>This Belgian city near Brussel is not only famous for its beer but is also the location of M&G Group Belgium. M&G Group Belgium distributes its products through wholesalers to Belgian installers in the heating industry. The company also supplies stainless steel insulated systems and produces stainless steel handle systems for hospitals etc. </p>-->
<!--						</div>-->
<!---->
<!--						<div class="country france">-->
<!--							<h3>Croissy Beaubourg</h3>-->
<!--							<p>Burgerhout France distributes its products through wholesalers to French installers in the heating industry. They also supply stainless steel insulated systems. The company, which is located in Torcy near Paris, was founded in 1984.</p>-->
<!--						</div>-->
<!---->
<!--						<div class="country turkey">-->
<!--							<h3>Istanbul</h3>-->
<!--							<p>Ant Kalip is specialized in manufacturing for OEM customers in Turkey, the Middle East, Eastern Europe, and Asia. It is located in the Turkish city of Istanbul and employs 80 people. The company was founded in 1955 and joined M&G Group in 2007</p>-->
<!--						</div>-->
<!---->
<!--						<div class="country nevada">-->
<!--							<h3>Vacaville, CA</h3>-->
<!--							<p>M&G Duravent specializes in a wide range of Venting Systems for the North American Commercial and Residential HVAC and Hearth markets. It supplies to Distributors, Dealers, Exclusive Reps, and OEM Customers. Founded in 1956, DuraVent employs over 300 people and has 2 locations, Vacaville, CA and Albany, NY.</p>-->
<!--						</div>-->
<!---->
<!--						<div class="country pennsylvania">-->
<!--							<h3>Albany, NY</h3>-->
<!--							<p>M&G Duravent specializes in a wide range of Venting Systems for the North American Commercial and Residential HVAC and Hearth markets. It supplies to Distributors, Dealers, Exclusive Reps, and OEM Customers. Founded in 1956, DuraVent employs over 300 people and has 2 locations, Vacaville, CA and Albany, NY.</p>-->
<!--						</div>-->
<!---->
<!--						<div class="country quebec">-->
<!--							<h3>Laval, QUEBEC</h3>-->
<!--							<p>Security Chimneys specializes in a wide range of Venting Systems for the North American Commercial HVAC and Hearth markets. It supplies to Distributors, Dealers, Exclusive Reps, and OEM Customers. Founded in 1960, Security Chimneys manufactures in Laval, Quebec.</p>-->
<!--						</div>-->
<!---->
<!--						<div class="country italy">-->
<!--							<h3>Orgiano</h3>-->
<!--							<p>This M&G Group site specializes in flue gas venting systems for OEM customers in Southern Europe. M&G Group Italia was founded in 1986 and is located in the Italian village of Orgiano, near Verona and Venice. M&G Group Italia employs 80 people.-->
<!--</p>-->
<!--						</div>-->
<!---->
<!--						<div class="country italy_gorla_minore">-->
<!--							<h3>Gorla Minore</h3>-->
<!--							<p>Stabile was founded in 1977 and is located near Milan. Nowadays, it is an Italian leading manufacturer and distributor of connecting flue pipes and accessories in aluminum for gas boilers, in carbon steel for wood and pellet stoves, stainless steel chimneys and polypropylene chimneys for condensing boilers. Stabile employs 35 people in total. </p>-->
<!--						</div>-->
<!---->
<!--						<div class="country germany">-->
<!--							<h3>Neuss</h3>-->
<!--							<p>This branch specializes in flue gas venting systems for OEM customers in Germany. M&G Group is located in the village of Neuss, near Düsseldorf. </p>-->
<!--						</div>-->
<!---->
<!--						<div class="country uk">-->
<!--							<h3>BEACHAMPTON</h3>-->
<!--							<p>This branch specializes in flue gas venting systems for OEM customers in the United Kingdom. M&G Group is located in the village of Beachampton, near Milton Keynes. </p>-->
<!--						</div>-->
<!--					</div>-->
<!--				</div>-->
<!--			</div>-->
<!--			<div class="seperator"></div>-->
<!--		</div>-->
<!--	</div>-->

	<!-- Begin Content -->
	<div class="contentWrapper">
		<div class="container">

			<section class="content-entry">
				<div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_video_widget wpb_content_element vc_clearfix   vc_video-aspect-ratio-169 vc_video-el-width-100 vc_video-align-left">
		<div class="wpb_wrapper">
			
			<div class="wpb_video_wrapper"><iframe src="https://player.vimeo.com/video/566536026?h=9769799575&amp;app_id=122963" width="500" height="281" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen title="M&amp;amp;G Group - Corporate Movie - English - 2021"></iframe></div>
		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h2 style="text-align: center;">About M&amp;G Group</h2>

		</div>
	</div>

	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h3 id="about" style="text-align: left;"><strong>Our brands/members/solutions</strong></h3>
<p>Burgerhout is the flagship brand of M&amp;G Group. For more information about Burgerhout visit: <strong><a href="https://burgerhout.com/" target="_blank" rel="noopener noreferrer">www.burgerhout.com</a><br />
</strong>Anjo focuses on natural ventilation, rainwater drainage and cable entries for airco, heatpumps &amp; solar applications. For more information about Anjo visit: <strong><a href="https://anjo.nl/" target="_blank" rel="noopener noreferrer">www.anjo.nl<br />
</a></strong>Stabile, originated in Italy, is a well-known brand in Soutern and Eastern Europe. For more information about Stabile visit: <strong><a href="https://www.stabile.it/en/" target="_blank" rel="noopener noreferrer">www.stabile.it<br />
</a></strong>Ant Kalip famous in Turkey and Eastern Europe is a specialist in flue venting. For more information about Ant Kalip visit: <a href="https://www.mg-group.com.tr/">www.mg-group.com.tr</a><strong><a href="https://www.antkalip.com/" target="_blank" rel="noopener noreferrer"><br />
</a></strong>M&amp;G Group is able to provide specific solutions for OEM customers. For more information about customized solutions call: +31 592 343 043</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-3"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><a href="https://burgerhout.com/uk/en/" target="_blank" rel="noopener noreferrer"><img class="aligncenter wp-image-51936" src="https://mg-group.com/wp-content/uploads/BURGERHOUT-tbv-site-300x166.png" alt="" width="180" height="100" srcset="https://mg-group.com/wp-content/uploads/BURGERHOUT-tbv-site-300x166.png 300w, https://mg-group.com/wp-content/uploads/BURGERHOUT-tbv-site-162x90.png 162w, https://mg-group.com/wp-content/uploads/BURGERHOUT-tbv-site-288x160.png 288w, https://mg-group.com/wp-content/uploads/BURGERHOUT-tbv-site-306x170.png 306w, https://mg-group.com/wp-content/uploads/BURGERHOUT-tbv-site.png 510w" sizes="(max-width: 180px) 100vw, 180px" /></a></p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-3"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><a href="https://anjo.nl/" target="_blank" rel="noopener noreferrer"><img class="aligncenter wp-image-51937" src="https://mg-group.com/wp-content/uploads/ANJO-tbv-site-300x166.png" alt="" width="180" height="100" srcset="https://mg-group.com/wp-content/uploads/ANJO-tbv-site-300x166.png 300w, https://mg-group.com/wp-content/uploads/ANJO-tbv-site-162x90.png 162w, https://mg-group.com/wp-content/uploads/ANJO-tbv-site-288x160.png 288w, https://mg-group.com/wp-content/uploads/ANJO-tbv-site-306x170.png 306w, https://mg-group.com/wp-content/uploads/ANJO-tbv-site.png 510w" sizes="(max-width: 180px) 100vw, 180px" /></a></p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-3"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><a href="https://www.stabile.it/en/" target="_blank" rel="noopener noreferrer"><img class="aligncenter wp-image-51938" src="https://mg-group.com/wp-content/uploads/STABILE-tbv-site-300x166.png" alt="" width="180" height="100" srcset="https://mg-group.com/wp-content/uploads/STABILE-tbv-site-300x166.png 300w, https://mg-group.com/wp-content/uploads/STABILE-tbv-site-162x90.png 162w, https://mg-group.com/wp-content/uploads/STABILE-tbv-site-288x160.png 288w, https://mg-group.com/wp-content/uploads/STABILE-tbv-site-306x170.png 306w, https://mg-group.com/wp-content/uploads/STABILE-tbv-site.png 510w" sizes="(max-width: 180px) 100vw, 180px" /></a></p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-3"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><a href="https://www.mg-group.com.tr/" target="_blank" rel="noopener noreferrer"><img class="aligncenter wp-image-51939" src="https://mg-group.com/wp-content/uploads/ANT-KALIP-tbv-site-300x166.png" alt="" width="180" height="100" srcset="https://mg-group.com/wp-content/uploads/ANT-KALIP-tbv-site-300x166.png 300w, https://mg-group.com/wp-content/uploads/ANT-KALIP-tbv-site-162x90.png 162w, https://mg-group.com/wp-content/uploads/ANT-KALIP-tbv-site-288x160.png 288w, https://mg-group.com/wp-content/uploads/ANT-KALIP-tbv-site-306x170.png 306w, https://mg-group.com/wp-content/uploads/ANT-KALIP-tbv-site.png 510w" sizes="(max-width: 180px) 100vw, 180px" /></a></p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h3><strong>Our vision</strong></h3>
<p>We see a world in which we face large climate and social issues. We see that a lot of material is wasted during the production and packaging of products and when using products for (flue) venting, this sometimes has a negative impact on the climate. We see that many people want to live in a house with a good internal climate, whilst preserving the external climate. However, they face thresholds to do so. It is too difficult and too expensive.</p>
<h3><strong>Our values</strong></h3>
<p>We believe in RESPECT. Respect for our planet and for each other. That we treat each other as equals. We believe, that if we work TOGETHER, with our customers, with the end users of our products, our suppliers and with each other, and if we take care for a SAFE AND SECURE environment, both for ourselves (physically and emotionally) as well as for the people who live in the houses conditioned with our products, that we can make the difference. We have the DRIVE to make progress every day, by innovation and by making it simple.</p>
<h3>Our mission</h3>
<p><img class="wp-image-51176 alignleft" src="https://mg-group.com/wp-content/uploads/0c806fc7-ad57-448c-88c4-54061ec82a1e-300x95.png" alt="" width="450" height="143" srcset="https://mg-group.com/wp-content/uploads/0c806fc7-ad57-448c-88c4-54061ec82a1e-300x95.png 300w, https://mg-group.com/wp-content/uploads/0c806fc7-ad57-448c-88c4-54061ec82a1e-768x244.png 768w, https://mg-group.com/wp-content/uploads/0c806fc7-ad57-448c-88c4-54061ec82a1e-284x90.png 284w, https://mg-group.com/wp-content/uploads/0c806fc7-ad57-448c-88c4-54061ec82a1e-504x160.png 504w, https://mg-group.com/wp-content/uploads/0c806fc7-ad57-448c-88c4-54061ec82a1e-536x170.png 536w, https://mg-group.com/wp-content/uploads/0c806fc7-ad57-448c-88c4-54061ec82a1e.png 974w" sizes="(max-width: 450px) 100vw, 450px" /></p>
<h4></h4>
<h4></h4>
<h4></h4>
<h4></h4>
<h4></h4>
<h4></h4>
<h4>A SUSTAINABLE</h4>
<p>Our ultimate dream is to facilitate a healthy indoor climate without harming the outdoor climate. To have a safe and healthy manufacturing and supply process with 1) zero waste and 2) zero emissions …</p>
<h4>AND COMFORTABLE</h4>
<p>… to contribute to optimal living circumstances with 1) safe, fresh and clean air of a 2) healthy air composition and the right 3) warmth/coolness …</p>
<h4>LIVING ENVIRONMENT</h4>
<p>… in existing and new build houses …</p>
<h4>FOR EVERYONE</h4>
<p>… taking every threshold away, like availability, affordably and applicability.</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><img class="alignnone wp-image-51171" src="https://mg-group.com/wp-content/uploads/E-SDG-Poster-2019_without-UN-emblem_WEB-1024x724.png" alt="" width="400" height="283" srcset="https://mg-group.com/wp-content/uploads/E-SDG-Poster-2019_without-UN-emblem_WEB-1024x724.png 1024w, https://mg-group.com/wp-content/uploads/E-SDG-Poster-2019_without-UN-emblem_WEB-300x212.png 300w, https://mg-group.com/wp-content/uploads/E-SDG-Poster-2019_without-UN-emblem_WEB-768x543.png 768w, https://mg-group.com/wp-content/uploads/E-SDG-Poster-2019_without-UN-emblem_WEB-127x90.png 127w, https://mg-group.com/wp-content/uploads/E-SDG-Poster-2019_without-UN-emblem_WEB-226x160.png 226w, https://mg-group.com/wp-content/uploads/E-SDG-Poster-2019_without-UN-emblem_WEB-240x170.png 240w" sizes="(max-width: 400px) 100vw, 400px" /></p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h3></h3>
<h3></h3>
<h3><span class="fontSizeMedium">SDG&#8217;s ​​​​​​​</span></h3>
<p><span class="fontSizeMedium">The United Nations developed 17 Sustainable Development Goals (SDG&#8217;s). We of M&amp;G Group wanted to implement several goals in our business. We wanted to get a maximum impact and we wanted to improve on several of these goals. </span></p>
<p>We choose to make a maximum impact on climate action, decent work and economic growth &amp; responsible consumption and production. To improve ourselves we have chosen three other goals. We chose to improve good health and wellbeing, affordable and clean energy &amp; partnership for the goals.</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper"><div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_separator_no_text vc_sep_color_grey"><span class="vc_sep_holder vc_sep_holder_l"><span  class="vc_sep_line"></span></span><span class="vc_sep_holder vc_sep_holder_r"><span  class="vc_sep_line"></span></span>
</div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h2 id="locations" style="text-align: center;">Locations</h2>

		</div>
	</div>

	<div class="wpb_single_image wpb_content_element vc_align_left">
		
		<figure class="wpb_wrapper vc_figure">
			<a data-rel="prettyPhoto[rel-67-1803805081]" href="https://mg-group.com/wp-content/uploads/Our-locations-1024x576.jpg" target="_self" class="vc_single_image-wrapper   vc_box_border_grey prettyphoto"><img class="vc_single_image-img " src="https://mg-group.com/wp-content/uploads/Our-locations-2880x1620.jpg" width="2880" height="1620" alt="Our locations" title="Our locations" /></a>
		</figure>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper"><div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_separator_no_text vc_sep_color_grey"><span class="vc_sep_holder vc_sep_holder_l"><span  class="vc_sep_line"></span></span><span class="vc_sep_holder vc_sep_holder_r"><span  class="vc_sep_line"></span></span>
</div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h2 id="solutions" style="text-align: center;">Our solutions</h2>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h3>CUSTOMIZED SOLUTIONS</h3>
<p>M&amp;G Group specialises in making customized products. Are you looking for an internal flue pipe, boiler adapter, condensation pan or something similar? Please contact us on +31 592 343 043</p>

		</div>
	</div>
<div class="vc_btn3-container vc_btn3-inline">
	<a class="vc_general vc_btn3 vc_btn3-size-md vc_btn3-shape-rounded vc_btn3-style-modern vc_btn3-color-warning" href="https://www.mg-group.com/categorie/customized-products" title="">See customized products</a></div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><img class="aligncenter wp-image-55157" src="https://mg-group.com/wp-content/uploads/Ontwerp-zonder-titel-10-1-300x200.png" alt="" width="400" height="267" srcset="https://mg-group.com/wp-content/uploads/Ontwerp-zonder-titel-10-1-300x200.png 300w, https://mg-group.com/wp-content/uploads/Ontwerp-zonder-titel-10-1-768x512.png 768w, https://mg-group.com/wp-content/uploads/Ontwerp-zonder-titel-10-1-1024x682.png 1024w, https://mg-group.com/wp-content/uploads/Ontwerp-zonder-titel-10-1-135x90.png 135w, https://mg-group.com/wp-content/uploads/Ontwerp-zonder-titel-10-1-240x160.png 240w, https://mg-group.com/wp-content/uploads/Ontwerp-zonder-titel-10-1-255x170.png 255w" sizes="(max-width: 400px) 100vw, 400px" /></p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper"><div class="vc_empty_space"  style="height: 32px" ><span class="vc_empty_space_inner"></span></div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_video_widget wpb_content_element vc_clearfix   vc_video-aspect-ratio-169 vc_video-el-width-100 vc_video-align-left">
		<div class="wpb_wrapper">
			
			<div class="wpb_video_wrapper"><iframe src="https://player.vimeo.com/video/502104295?h=614be524ac&amp;app_id=122963" width="500" height="281" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen title="Burgerhout - Hybalans+ - English - 2021"></iframe></div>
		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h3>Hybalans+</h3>
<p>Hybalans+ is a smart plug-and-play system, the result of which is predetermined. The operation is as simple as it is effective: Each room has its own red duct for the extraction of ventilation air and, if desired, its own blue duct for the supply of ventilation air. The flexible plastic ducts, with a fixed diameter, are connected to an air distribution box, which in turn is connected to the selected ventilation system.</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h3 id="solutions">Easyair</h3>
<p>In a ventilation system, it is important that the supplied or extraction air is correctly routed from the ventilation unit to the air distribution box and the rest of the house. In addition, it is important to properly move the air from outside the house to the ventilation unit. That is why the unique EasyAir EPP/EPS insulated duct system has been developed. This system is extremely suitable for connecting the heat pump, heat recovery system or mechanical ventilation system. The smart construction combined with the high insulation value prevents condensation in and around the duct system and energy loss from the ventilation air.</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><img class="aligncenter wp-image-51172" src="https://mg-group.com/wp-content/uploads/Sfeerbeeld-EasyAir-EPS-1024x683.jpg" alt="" width="400" height="267" srcset="https://mg-group.com/wp-content/uploads/Sfeerbeeld-EasyAir-EPS-1024x683.jpg 1024w, https://mg-group.com/wp-content/uploads/Sfeerbeeld-EasyAir-EPS-300x200.jpg 300w, https://mg-group.com/wp-content/uploads/Sfeerbeeld-EasyAir-EPS-768x512.jpg 768w, https://mg-group.com/wp-content/uploads/Sfeerbeeld-EasyAir-EPS-135x90.jpg 135w, https://mg-group.com/wp-content/uploads/Sfeerbeeld-EasyAir-EPS-240x160.jpg 240w, https://mg-group.com/wp-content/uploads/Sfeerbeeld-EasyAir-EPS-255x170.jpg 255w" sizes="(max-width: 400px) 100vw, 400px" /></p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_video_widget wpb_content_element vc_clearfix   vc_video-aspect-ratio-169 vc_video-el-width-100 vc_video-align-left">
		<div class="wpb_wrapper">
			
			<div class="wpb_video_wrapper"><iframe src="https://player.vimeo.com/video/817539443?app_id=122963" width="500" height="281" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen title="Burgerhout -  Delta-Discovery Air 2023 (UK)"></iframe></div>
		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h3 id="solutions">Delta-Discovery Air</h3>
<p>The Delta-Discovery Air is a completely redesigned heat pump housing that offers numerous benefits to enhance the sustainability and efficiency of heat pumps. One of the key innovations of the Delta-Discovery Air is the WindShield, ensuring optimal heat pump performance in all weather conditions. The housing stands out due to its exceptional accessibility from within the home. The intelligent design enables swift and easy annual maintenance and minor repairs to the heat pump, enhancing user-friendliness and durability. Each Delta-Discovery Air unit is custom-made to achieve a flawless setup. The housing is available in any RAL color, allowing it to seamlessly blend into its surroundings. With the Delta-Discovery Air, the installer receives a high-quality heat pump housing that meets all your needs and exceeds expectations.</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h3 id="solutions">Easysafe</h3>
<p>The EasySafe concentric push-fit flue system is equipped with a tensile-resistant connection and is therefore unique in its kind. This all-plastic system, the clever application of the tensile connection and the easy shortening and sideways bracketing are a huge step forward for the installer. This makes EasySafe one of the most secure systems on the market. Moreover, EasySafe is suitable for connection to hydrogen appliances, ready for the future!</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_video_widget wpb_content_element vc_clearfix   vc_video-aspect-ratio-169 vc_video-el-width-100 vc_video-align-left">
		<div class="wpb_wrapper">
			
			<div class="wpb_video_wrapper"><iframe src="https://player.vimeo.com/video/502096592?h=7dd05f6182&amp;app_id=122963" width="500" height="281" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen title="Burgerhout - EasySafe - English - 2022"></iframe></div>
		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_video_widget wpb_content_element vc_clearfix   vc_video-aspect-ratio-169 vc_video-el-width-100 vc_video-align-left">
		<div class="wpb_wrapper">
			
			<div class="wpb_video_wrapper"><iframe src="https://player.vimeo.com/video/817539443?app_id=122963" width="500" height="281" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen title="Burgerhout -  Delta-Discovery Air 2023 (UK)"></iframe></div>
		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h3>Cable Entry</h3>
<p>The new double-walled, insulated and reclosable cable entry has an attractive appearance and is easy to open and close. Ideal if cables and/or pipes have to be fed through the roof afterwards. The supplied adhesive plate is double-walled insulated and therefore insensitive to condensation. In addition, a &#8220;barrier&#8221; is included, which provides both an airtight seal and prevents the entry of vermin. The adhesive plate can be connected vapour-tight and airtight and can be extended under the roof. The resealable hood is made of PP, very strong and UV resistant.</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper"><div class="vc_btn3-container vc_btn3-center">
	<a style="background-color:#ef8503; color:#ffffff;" class="vc_general vc_btn3 vc_btn3-size-md vc_btn3-shape-rounded vc_btn3-style-custom vc_btn3-icon-right" href="https://burgerhout.com/uk/en/solutions/" title="More solutions" target="_blank">More solutions <i class="vc_btn3-icon fa fa-angle-right"></i></a></div>
<div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_separator_no_text vc_sep_color_grey"><span class="vc_sep_holder vc_sep_holder_l"><span  class="vc_sep_line"></span></span><span class="vc_sep_holder vc_sep_holder_r"><span  class="vc_sep_line"></span></span>
</div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			
		</div>
	</div>

	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h2 style="text-align: center;">SUSTAINABILITY AND CORPORATE SOCIAL RESPONSIBILITY WITHIN M&amp;G GROUP</h2>
<p>Sustainability is one of our core values. Care and protection for the environment are integral to our daily activities and reduced energy consumption central to product design and production processes. We are focused on the long-term future of our planet and M&amp;G Group. In addition to Corporate Social Responsibility (CSR), the sustainable employability of employees plays an important role in our sustainability policy. The health of employees is paramount and is leading in the projects, M&amp;G Group is starting to increase employability.</p>
<p>M&amp;G Group, it&#8217;s brands and other participants, participate in many sustainability and CSR initiatives. If you would like to learn more about the initiatives, you can click on the images below.</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-2"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><a href="https://www.kiwa.com/nl/nl/service/iso-14001-environmental-management-system/?ext=fe4d969117404e488d40e848c5f48759" target="_blank" rel="noopener noreferrer"><img class="aligncenter wp-image-8061" src="https://mg-group.com/wp-content/uploads/Kiwa-Logo-157x300.jpg" alt="" width="79" height="150" srcset="https://mg-group.com/wp-content/uploads/Kiwa-Logo-157x300.jpg 157w, https://mg-group.com/wp-content/uploads/Kiwa-Logo-47x90.jpg 47w, https://mg-group.com/wp-content/uploads/Kiwa-Logo-84x160.jpg 84w, https://mg-group.com/wp-content/uploads/Kiwa-Logo-89x170.jpg 89w, https://mg-group.com/wp-content/uploads/Kiwa-Logo.jpg 525w" sizes="(max-width: 79px) 100vw, 79px" /></a></p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-2"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><a href="https://www.icdubo.nl/" target="_blank" rel="noopener noreferrer"><img class="aligncenter wp-image-8062 size-thumbnail" src="https://mg-group.com/wp-content/uploads/ICDuBo-Logo-150x150.jpg" alt="" width="150" height="150" srcset="https://mg-group.com/wp-content/uploads/ICDuBo-Logo-150x150.jpg 150w, https://mg-group.com/wp-content/uploads/ICDuBo-Logo-300x300.jpg 300w, https://mg-group.com/wp-content/uploads/ICDuBo-Logo-90x90.jpg 90w, https://mg-group.com/wp-content/uploads/ICDuBo-Logo-160x160.jpg 160w, https://mg-group.com/wp-content/uploads/ICDuBo-Logo-170x170.jpg 170w, https://mg-group.com/wp-content/uploads/ICDuBo-Logo.jpg 692w" sizes="(max-width: 150px) 100vw, 150px" /></a></p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-2"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><a href="https://mvoplatformnoord.nl/" target="_blank" rel="noopener noreferrer"><img class="aligncenter wp-image-8064 size-thumbnail" src="https://mg-group.com/wp-content/uploads/MVO-Alliantie-150x150.png" alt="" width="150" height="150" srcset="https://mg-group.com/wp-content/uploads/MVO-Alliantie-150x150.png 150w, https://mg-group.com/wp-content/uploads/MVO-Alliantie-90x90.png 90w, https://mg-group.com/wp-content/uploads/MVO-Alliantie-160x160.png 160w, https://mg-group.com/wp-content/uploads/MVO-Alliantie-170x170.png 170w, https://mg-group.com/wp-content/uploads/MVO-Alliantie.png 197w" sizes="(max-width: 150px) 100vw, 150px" /></a></p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-2"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><a href="https://www.koploperproject-groningen.nl/" target="_blank" rel="noopener noreferrer"><img class="aligncenter wp-image-8063 size-thumbnail" src="https://mg-group.com/wp-content/uploads/Koploper-Project-150x150.png" alt="" width="150" height="150" /></a></p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-2"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><a href="https://leanenduurzaamproduceren.nl/ _blank" target="_blank" rel="noopener noreferrer"><img class="aligncenter wp-image-8065 size-thumbnail" src="https://mg-group.com/wp-content/uploads/Lean-en-duurzaam-produceren-140x150.png" alt="" width="140" height="150" /></a></p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-2"><div class="vc_column-inner "><div class="wpb_wrapper"></div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper"><div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_separator_no_text vc_sep_color_grey"><span class="vc_sep_holder vc_sep_holder_l"><span  class="vc_sep_line"></span></span><span class="vc_sep_holder vc_sep_holder_r"><span  class="vc_sep_line"></span></span>
</div></div></div></div></div>
			</section>

		</div>
	</div>

	<!-- Begin History -->
	<div class="historyWrapper" id="history">
		<div class="container">
			<div class="image">
<!--                <img src="--><!--/dist/images/history_image.png" />-->
                <img src="https://mg-group.com/wp-content/uploads/mg-group-history-2023.png" alt="M&G Group - History" />
			</div>
			<div class="history">

				<h2>Our history</h2>

				<ul>
					<li>
						<div class="year">1932</div>
						<div class="content">Muelink & Grol was founded</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">1937</div>
						<div class="content">Burgerhout (founded in 1865) starts producing flue gas
							venting systems
						</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">1996</div>
						<div class="content">M&G Group is formed by the 2 market leaders:<br />
                            Muelink & Grol and Burgerhout
						</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">1998</div>
						<div class="content">Anjo (Beverwijk) joins M&G Group</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">2005</div>
						<div class="content">InterActive, located in Didam, joins M&G Group</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">2005</div>
						<div class="content">The Belgian company Isoléco joins M&G Group</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">2005</div>
						<div class="content">Cheminées Sécurité (est. 1984), located near Paris, joins the group</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">2007</div>
						<div class="content">Ant Kalip (origin Istanbul, est. 1955) joins M&G Group</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">2009</div>
						<div class="content">M&G-Italia (located in Orgiano near Venice) becomes<br />
							part of the group
						</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">2010</div>
						<div class="content">DuraVent, with 2 locations in the USA, joins</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">2012</div>
						<div class="content">Security Chimneys (est. 1960) in Laval, Canada joins M&G Group</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">2016</div>
						<div class="content">InterActive is fully integrated into the plants in Groningen and Assen</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">2016</div>
						<div class="content">Cheminées Sécurité changes into Burgerhout France</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">2017</div>
						<div class="content">To better serve their respective regional markets, DuraVent and Security Chimneys International are carved out of M&G Group</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">2017</div>
						<div class="content">The Italian flue gas company Stabile S.p.A joins M&G Group</div>
						<div class="clearfix"></div>
					</li>
					<li>
						<div class="year">2023</div>
						<div class="content"> The move to a new factory, which ensures that we produce even more sustainably!</div>
						<div class="clearfix"></div>
					</li>
				</ul>
			</div>
		</div>
	</div>
</div>
		</main><!-- /.main -->
	</div><!-- /.content -->
</div><!-- /.wrap -->
<footer id="footer">
	<div class="container">

		<div class="circle"></div>

		<div class="nav_left">
			<section class="widget nav_menu-3 widget_nav_menu"><h3>M&#038;G GROUP</h3><div class="menu-footer-menu-links-container"><ul id="menu-footer-menu-links" class="menu"><li id="menu-item-9309" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9309"><a href="#about">About us</a></li>
<li id="menu-item-9310" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9310"><a href="#solutions">Solutions</a></li>
<li id="menu-item-9311" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9311"><a href="/category/news/">News</a></li>
<li id="menu-item-9312" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9312"><a href="/contact/">Contact</a></li>
<li id="menu-item-51229" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-51229"><a href="https://werkenbijmg-group.com/">Vacancies</a></li>
<li id="menu-item-41153" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-41153"><a href="https://mg-group.com/disclaimer/">Disclaimer</a></li>
<li id="menu-item-9313" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9313"><a href="/privacy-policy/">Privacy Policy</a></li>
</ul></div></section>		</div>

		<div class="nav_right">
			<section class="widget nav_menu-2 widget_nav_menu"><h3>OTHER WEBSITES</h3><div class="menu-footer-menu-rechts-container"><ul id="menu-footer-menu-rechts" class="menu"><li id="menu-item-9315" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9315"><a target="_blank" href="https://burgerhout.com/">Burgerhout</a></li>
<li id="menu-item-9316" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9316"><a target="_blank" href="https://anjo.nl/">Anjo</a></li>
<li id="menu-item-9319" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9319"><a target="_blank" href="https://www.stabile.it/en/">Stabile</a></li>
<li id="menu-item-9318" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9318"><a target="_blank" href="https://www.antkalip.com/?lang=en">Ant Kalip</a></li>
</ul></div></section>		</div>

		<div class="contact">

			<section>
				<h3>Contact</h3>

									<p>
						<strong>Visiting address</strong><br />
						M&G Group<br />
						Burg. Grollemanweg 14<br />
						9405 TN Assen						<br />
					</p>
				
									<p>
						<strong>Mailing address</strong><br />
						M&G Group<br />
						P.O. Box 77<br />
						9400 AB Assen						<br />
					</p>
				
				
			</section>

		</div>

		<div class="phone">

			<div class="left">
				<section>
					<h3>&nbsp;</h3>

					<p>
						T: +31 592 343 043<br />
												E:
						<a href="mailto:info@mg-group.com">info@mg-group.com</a><br />
					</p>

					
				</section>
			</div>
			<div class="right">

									<a href="https://mg-group.com" class="brand">
				
					<img width="148" height="82" src="https://mg-group.com/wp-content/uploads/brand-mg-site-1.png" class="attachment-full size-full" alt="" />				</a>
			</div>
			<div class="clearfix"></div>

			<div class="payoff">
                <strong>Making</strong> climate <strong>systems work</strong> together
			</div>
		</div>
	</div>

	
	<div class="cookieWrapper">
		<div class="container">
			<div class="message">We use cookies to improve the orientation on this website. Use this website you agree to our cookies</div>
			<div class="hide">
				<a href="#" id="allowCookies">hide <i class="fa fa-times"></i></a>
			</div>
		</div>
	</div>

</footer>
<div id="cookie-law-info-bar"><span>This website uses cookies to improve your experience. <a href="https://mg-group.com/privacy-policy" id="CONSTANT_OPEN_URL" target="_blank"  class="cli-plugin-main-link"  >Privacy policy</a> <a href="#" data-cli_action="accept" id="cookie_action_close_header"  class="medium cli-plugin-button cli-plugin-main-button cookie_action_close_header cli_action_button" >Accept</a> </span></div><div class="cli-modal-backdrop cli-fade cli-settings-overlay"></div>
<div class="cli-modal-backdrop cli-fade cli-popupbar-overlay"></div>
<script type="text/javascript">
  //<![CDATA[
  cli_cookiebar_settings='{"animate_speed_hide":"500","animate_speed_show":"500","background":"#fff","border":"#efefef","border_on":false,"button_1_button_colour":"#ed7000","button_1_button_hover":"#be5a00","button_1_link_colour":"#ffffff","button_1_as_button":true,"button_1_new_win":false,"button_2_button_colour":"#0c6ead","button_2_button_hover":"#0a588a","button_2_link_colour":"#0c6ead","button_2_as_button":false,"button_3_button_colour":"#000","button_3_button_hover":"#000000","button_3_link_colour":"#fff","button_3_as_button":true,"button_3_new_win":false,"button_4_button_colour":"#000","button_4_button_hover":"#000000","button_4_link_colour":"#fff","button_4_as_button":true,"font_family":"Verdana, Geneva","header_fix":false,"notify_animate_hide":true,"notify_animate_show":false,"notify_div_id":"#cookie-law-info-bar","notify_position_horizontal":"right","notify_position_vertical":"bottom","scroll_close":false,"scroll_close_reload":false,"accept_close_reload":false,"reject_close_reload":false,"showagain_tab":false,"showagain_background":"#fff","showagain_border":"#000","showagain_div_id":"#cookie-law-info-again","showagain_x_position":"100px","text":"#000","show_once_yn":false,"show_once":"10000","logging_on":false,"as_popup":false,"popup_overlay":true,"bar_heading_text":""}';
  //]]>
</script><link rel='stylesheet' id='prettyphoto-css'  href='https://mg-group.com/wp-content/plugins/js_composer/assets/lib/prettyphoto/css/prettyPhoto.min.css?ver=5.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-css'  href='https://mg-group.com/wp-content/plugins/js_composer/assets/lib/bower/font-awesome/css/font-awesome.min.css?ver=5.0.1' type='text/css' media='all' />
<script type='text/javascript'>
/* <![CDATA[ */
var wpcf7 = {"apiSettings":{"root":"https:\/\/mg-group.com\/wp-json\/contact-form-7\/v1","namespace":"contact-form-7\/v1"},"recaptcha":{"messages":{"empty":"Please verify that you are not a robot."}},"cached":"1"};
/* ]]> */
</script>
<script type='text/javascript' src='https://mg-group.com/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=5.0.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var CFGP_PUBLIC = {"ajax_url":"https:\/\/mg-group.com\/wp-admin\/admin-ajax.php","loading_gif":"https:\/\/mg-group.com\/wp-content\/plugins\/cf-geoplugin\/assets\/images\/double-ring-loader.gif"};
/* ]]> */
</script>
<script type='text/javascript' src='https://mg-group.com/wp-content/plugins/cf-geoplugin/assets/js/cf-geoplugin-public.js?ver=7.12.9'></script>
<script type='text/javascript' src='https://mg-group.com/wp-content/themes/burgerhout/dist/scripts/main-a6003cb8d4.js'></script>
<script type='text/javascript' src='https://mg-group.com/wp-includes/js/wp-embed.min.js?ver=4.7.28'></script>
<script type='text/javascript' src='https://mg-group.com/wp-content/plugins/js_composer/assets/js/dist/js_composer_front.min.js?ver=5.0.1'></script>
<script type='text/javascript' src='https://mg-group.com/wp-content/plugins/js_composer/assets/lib/prettyphoto/js/jquery.prettyPhoto.min.js?ver=5.0.1'></script>
</body>
</html>

<!-- Cache served by breeze CACHE - Last modified: Mon, 18 Mar 2024 07:54:18 GMT -->
